@charset "utf-8";
/* Omoi CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;	
	background-image:url(../images/bg_header.jpg);
	background-repeat:repeat-x;
	text-align:center;

}

* {
	margin: 0px;
	padding: 0px;
	}

a {
	color:#6d2857;
	}
.clear{
	clear:both;
	}

/*wrap*/
#wrap {
	width:1000px;
	margin:0 auto 0 auto;
	text-align:left;
	}
	
	/*main_container*/
#main_container{
	min-height:1200px;
	position: relative;
	height:auto !important;
	
	}
	/*header_gaceta*/
#header_gaceta {
	width:1117px;
	height:72px;
	/*margin-left:58px;*/
	position: relative;
	
	}
#logo_gaceta p.logo a{
	width:326px;
	height:58px;
	background-image:url(../images/logo_gaceta.jpg);
	background-repeat:no-repeat;
	float:right;
	margin-top:10px;
	margin-right:100px;
	}
#logo_gaceta p.logo span {
display:none;
	}

/*content_espacio*/
	
#content_espacio{
	background-color:#FFFFFF;
	/*float:left;*/
	width:1200px;
	min-height:1200px;
	position: relative;
	height:auto !important;
	}
	/*columna1*/
#c1{
	width:140px;
	min-height:1200px;
	float:left;
	position: relative;
	background-image:url(../images/imagen_inf_iz.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	/*margin-left:58px;*/
	}
#claim {
	background-image:url(../images/claim_emergya.jpg);
	width:32px;
	height:284px;
	float:right;
	margin:80px 10px 0px 0px;
}
#claim h2 span{
	display:none;
	}


/********** columna2 ********************/
#c2 {
	width:458px;
	min-height:1200px;
	float:left;
	position:relative;
	margin:0px 0px 0px 0px;
	border-left:1px solid #edeef0;

}
#c2 img{
	max-width:420px;
	max-height:280px;
	}
	
/* header */
#header_espacio {
	width:100%;
	height:86px;
	background-color:#FFF;
	float:left;
	
}

#logo_espacio h1 a{
	background-image:url(../images/logo_emergya.jpg);
	width:201px;
	height:39px;
	float:left;
	margin-top:22px;
}

#logo_espacio span{
	display:none;
}
#texto_header{
	background-image:url(../images/espacio_corporativo.jpg);
	background-repeat:no-repeat;
	float:right;
	width:191px;
	height:22px;
	margin-top:62px;
	margin-right:10px;
}

#texto_header p span{
display:none;
}

/* menu */
#navegacion_n1{
width:100%;
height:26px;
float:left;
background-image:url(../images/bg_menu_n1.jpg);
background-repeat:repeat-x;
font-size:14px;

}
#menu_principal{
margin:0px;
padding:0px;
width:458px;

}
ul#menu_principal {
	display:block;
	float:left;
	font-weight:700;
	width:458px;

}
ul#menu_principal li {
	float:left;
	border-right:solid #bd5d9d thin;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	padding-top:4px;
	display:block;
	height:22p;
    list-style-type:none;
	font-size:12px;
	
}
ul#menu_principal li a{
	text-decoration:none;
	color:#FFFFFF;
}

ul#menu_principal li.last {
	border: 0px;
}
ul#menu_principal li.active{
	text-decoration:none;
	color:#FFFFFF;
	background-color:#fe9d2c;
}

/* contenido c2 */
#content_c2{
	text-align:left;
	float:left;
	width: 420px;
	margin: 10px 20px;
	}
	
.post {
	margin-bottom: 30px;
	}

.post p {
	margin-bottom: 10px;
	font-size: 12px;
	}

.title {
	margin-bottom: 8px;
	line-height: 22px;
	font-family: Arial, Verdana;
	color: #0c2a48;
	}

	
.title a {
	text-decoration: none;
	color: #0c2a48;
	}

.title a:hover {
	text-decoration: none;
	color: #175ba8;
	}

.pagetitle {
	margin-bottom: 20px;
	line-height: 22px;
	font-family: Arial, Verdana;
	text-decoration: underline;
}

.postdate {
	font-size: 11px;
	padding: 1px 4px;
	background: #edeeef;
	font-family: Arial, Verdana;
	}


.postmeta {
	font-size: 11px;
	padding: 2px 4px;
	background: #fff;
	font-family: Arial, Verdana;
	}
	
.postdate img, .postmeta img {
	border: none;
	vertical-align: middle;
	margin:2px;
	}
	
.entry {
	text-align: justify;
	line-height: 20px;
	padding-top: 8px;
	font-family: Arial, Verdana;
	font-size: 14px;
	}
.navigation {
	padding: 10px 0;
	}

blockquote {
	overflow: hidden;
	padding-left: 9px;
	font-style: italic;
	color: #666;
	border-left: 3px solid #CADAE7;
	}
	
.post img {
	max-width: 680px;
	}

img.wp-smiley {
	max-height: 12px;
	margin: 0;
	padding: 0;
	border: none;
	}
	
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
	}

.alignleft {
   float: left;
	}

.alignright {
   float: right;
	}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
	}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
	}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
	}
/********** formulario deja un comentario ********************/	
#respond {
	width:420px;
	}
#respond p{
	vertical-align:middle;
	}
#comment{
	width:420px;
	}
#author{
	margin-bottom:5px;
	margin-top:5px;
	}
#email{
	margin-bottom:5px;
	margin-top:5px;
	}
#url{
	margin-bottom:5px;
	margin-top:5px;
	}
#commentform #submit {
	margin-top:5px;
	font-size:12px;
	}
/********** columna3 ********************/
#c3{
	width:455px;
	min-height:1200px;
	background-color:#f5f5f5;
	float:left;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#content_c3{
	width:100%;
	}

h3 {
	color:#fff;
	text-align:left;
	background-color:#898b88;
	font-size:12px;
	padding: 2px 5px;
	}
h4 {
	color:#462c45;
	border-bottom:solid 1px #898b88;
	text-align:left;
	font-size:12px;
	margin: 15px 0px 5px 0px;
	}

#herramientas {
	height:101px;
	}
#buscador {
	width:210px;
	float: left;
	margin-top:18px;
	margin-left:8px;
	
	}
	
#buscador input#s {
	padding:0;
	border: 1px solid #d6d6d6;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	background: #f4f4f4 url(../images/input.png) -3px -3px repeat-x;
	width:150px;
	font-size: 11px;
	color:#000;
	padding: 2px;
}

#buscador input#searchsubmit {
	padding:0;
	background-color:#4f2b5b;
	width:50px;
	font-size: 11px;
	color:#fff;
	padding: 2px;
}

#buscador p span{
	color:#FFF;
	text-align:center;
	height:20px;
	background-image:url(../images/bg_buscar.jpg);
	}
#icons{
	width:210px;
	color:#fff;
	text-align:left;
	font-size:10px;
	float:left;
	margin-top:18px;
	margin-left:10px;
	}
#icons ul{
	width:90px;
	float:left;
	
	}
	
#icons ul li{
	list-style-type:none;
	margin: 5px 5px 5px 5px;
	
	}

#icons ul li a img{
	text-decoration:none;
	border:0px;
	vertical-align:bottom;
	}
	
#icons ul li a {
	text-decoration:none;
	color:#969696;
	}

ul.list li {
	list-style-image:url(../images/list_type.jpg);
	color:#969696;
	padding-right:11px;
	margin:5px 0px 0px 15px;
	font-size: 11px;
	}
ul.list li a{
	text-decoration:none;
	color:#969696;
	}

#c1_content_c3{
		float:left;
		width:150px;
		margin-left:15px;
	}
	
#c2_content_c3 {
		float:left;
		width:260px;
		margin-left:13px;
		}	
		
#c3_content_c3{
	width:331px;
	text-align:left;
	float:left;
	margin-top:16px;
	margin-left:15px;
	padding-bottom:10px;
	}
		
.box, 
.sidebarvideo {
	width:100%;
	margin-bottom:20px;
	min-height:50px;
}

.box a{
	color:#6d2857;
	text-decoration:underline;
	}
.sidebarvideo h3{
    margin: 0px 0px 10px 0px;
	}

#c1_content_c3 h2 {
	color:#462c45;
	border-bottom:solid 1px #898b88;
	text-align:left;
	font-size:12px;
	margin: 15px 0px 5px 0px;
	}
	
#c1_content_c3 li.linkcat#linkcat-2,
#c1_content_c3 li.widget {
	list-style-type: none;
	}
#c1_content_c3 ul.xoxo {
	list-style-image:url(../images/list_type.png);
	color:#444444;
	padding-right:11px;
	margin:5px 0px 0px 15px;
	font-size: 11px;
	}
#c1_content_c3 ul.xoxo li a{
	text-decoration:none;
	color:#444444;
	}

/********** contacta con nosotros********/
#contactConfirm{}
#contactConfirm form{
	font-weight:bold;
	margin:0 auto;
	font-size: 11px;
	color:#969696;
	}
#contactConfirm input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #d4d4d4;
    width: 145px;
}

#contactConfirm input:focus{
	background:#7BB700;
	border:1px solid #676800;
	}

#contactConfirm textarea{
	border:1px solid #d4d4d4;
	background: none repeat scroll 0 0 #FFFFFF;
	width: 145px;}
	
#contactConfirm textarea:focus{
	background:#7BB700;
	border:1px solid #676800;}

#contactConfirm input[type="button"]{
	border:1px solid #5e5e5e;
	background: none repeat scroll 0 0 #d4d4d4;
	font-size: 11px;
	width:100px;
	margin:0 auto;
	color:#fff;
	font-weight:bold;
	}

#contactConfirm input[type="button"]:hover{
	background:#fff;
	border:1px solid #3B2700;
	color:#000;
	}
	


/* Calendar */

	
#wp-calendar {
	empty-cells: show;
	font-size: 11px;
	margin: 0;
	font-weight: normal; 
	width: 100%;
	}

	
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	color: #fff;
	background: #4b4b4b;
	text-align: center;
	}
#wp-calendar caption {
	padding: 10px 4px;
	text-transform: uppercase;	
	margin: 2px 0 2px 0;
	background: #7b2c65;
	color:#FFF;
	font-weight:bold;
	}

#wp-calendar td {
	color: #999;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
	}

#wp-calendar td:hover, #wp-calendar #today {
	color: #fff;
	background: #4b4b4b;
	}
	
/************ columna4 *************/

#c4{
	width:74px;
	background-image:url(../images/imagen_sup_dch.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin:0px 0px 0px 0px;
	float:left;
	position:relative;
	min-height:1200px;
}

/* FOOTER */

#footer {
    background-color: #FFFFFF;
    border-top-color: #EDEEF0;
    border-top-style: solid;
    border-top-width: 1px;
    color: #B5B9BC;
    float: left;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
	}

#footer a {
	color: #b5b9bc;
	} 

#footer a:hover {
	text-decoration: none;
	} 
	
#footer2 {
	color: #364e67;
	font-size: 11px;
	}	
#footer2 a {
	color: #364e67;
	} 

#footer2 a:hover {
	text-decoration: none;
	} 